# Uses of Enum
org.kapott.hbci.sepa.jaxb.pain_008_002_01.LocalInstrumentCodeSDD

Packages that use LocalInstrumentCodeSDD
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_002_01

## Uses of LocalInstrumentCodeSDD in org.kapott.hbci.sepa.jaxb.pain_008_002_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_002_01 declared as LocalInstrumentCodeSDD
Modifier and Type
Field
Description
`protected LocalInstrumentCodeSDD`
LocalInstrumentSDD.`cd`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 that return LocalInstrumentCodeSDD
Modifier and Type
Method
Description
`static LocalInstrumentCodeSDD`
LocalInstrumentCodeSDD.`fromValue(String v)`
`LocalInstrumentCodeSDD`
LocalInstrumentSDD.`getCd()`
Gets the value of the cd property.
`static LocalInstrumentCodeSDD`
LocalInstrumentCodeSDD.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static LocalInstrumentCodeSDD[]`
LocalInstrumentCodeSDD.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 with parameters of type LocalInstrumentCodeSDD
Modifier and Type
Method
Description
`void`
LocalInstrumentSDD.`setCd(LocalInstrumentCodeSDD value)`
Sets the value of the cd property.